# List of TDD assets 

The list of all versioned assets of the [Technical Design Documents (TDD)](https://ec.europa.eu/digital-building-blocks/sites/display/TDD/OOTS+Technical+Design+Documents+Home) and their version in the TDD releases can be found in the [wiki](https://code.europa.eu/oots/tdd/tdd_chapters/-/wikis/List-of-TDD-assets-and-their-version) on code.europa.eu. More detailed descriptions of the changes can be found in the [changelog of the collaborative space](https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=591266808) for patches and in the [changelog of the OOTS hub](https://ec.europa.eu/digital-building-blocks/sites/display/TDD/OOTS+Technical+Design+Documents+Releases) for minor or major releases.